/* OTHER TEMPLATE STYLE */

.othtmpl-logo img {
	width: 100%;
	max-width: 260px;
	height: auto;
}

.othtmpl-mtopb {
	margin-top: 20px;
}

.othtmpl-justify {
	text-align: justify !important;
}

.othtmpl-pbottom {
	padding-bottom: 150px;
}

.storia-btop img,
.othtmpl-btop img {
	width: 100%;
	height: auto;
}

.othtmpl-simg {
	text-align: center !important;
	overflow: hidden;
}

.othtmpl-simg img {
	width: 90%;
	height: auto;
}

.storia-timeline {
	border-right: 1px solid #ccc;
}

.storia-btop {
	margin-top: 80px;
}

.storia-timeline-padd-l {
	padding: 60px 0 70px 80px !important;
}

.storia-timeline-padd-r {
	padding: 60px 80px 70px 0 !important;
}

.storia-txt {
	padding: 0 60px 0 40px !important;
	margin-top: 120px !important;
	height: auto;
}

.storia-txt-l {
	padding: 0 40px 0 60px !important;
	margin-top: 150px !important;
	height: auto;
}

.storia-img-top {
	margin-top: 120px;
}

.storia-circle-r {
	font-size: 14px;
	position: absolute;
	top: 11px;
	left: -7px;
}

.storia-circle-l {
	font-size: 14px;
	position: absolute;
	top: 11px;
	right: -7px;
}

.gelone-imgg img {
	width: 100%;
	height: auto;
}

.gelone-imgcir img {
	width: 65%;
	height: auto;
}

.gelone-desc {
	font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
	font-size: 20px;
	color: rgba(152, 151, 151, 1.0);
	text-align: left;
	line-height: 30px;
}

.enervit-red {
	color: rgba(235, 33, 54, 1.0) !important;
}

.funcpr-img {
	text-align: center !important;
}

.funcpr-img p {
	font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
    font-size: 26px;
	color: rgba(152, 151, 151, 1.0);
}

.funcpr-img img {
	width: 95%;
	height: auto;
	margin-top: 25px;
}

.funcgreen-img {
	text-align: center;
}

.funcgreen-img img {
	width: 95%;
	height: auto;
}

.black-back {
	background-color: #000;
}

.jcf-black-txt i,
.jcf-black-txtb i {
	font-size: 5px !important;
}

/* XXL */
@media screen and (min-width: 1500px) {
	.jcf-black-txt {
		padding-right: 120px;
		color: #fff !important;
	}

	.jcf-white-tit {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 40px;
		color: #fff;
		text-align: left;
		line-height: 45px;
		margin-top: 200px;
	}

	.jcf-black-txtb {
		padding-left: 120px;
	}

	.jcf-white-titb {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 40px;
		color: #000;
		text-align: left;
		line-height: 45px;
		margin-top: 200px;
		padding-left: 120px;
	}
}

/* XL */
@media screen and (min-width: 1200px) and (max-width: 1499px) {
	.jcf-black-txt {
		padding-right: 90px;
		color: #fff !important;
		font-size: 18px !important;
		padding-bottom: 20px;
	}

	.jcf-white-tit {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 38px;
		color: #fff;
		text-align: left;
		line-height: 45px;
		margin-top: 50px;
	}

	.jcf-black-txtb {
		padding-left: 90px;
		font-size: 18px !important;
		padding-bottom: 20px;
	}

	.jcf-white-titb {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 38px;
		color: #000;
		text-align: left;
		line-height: 45px;
		margin-top: 50px;
		padding-left: 90px;
	}
}

/* XL */
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.jcf-black-txt {
		padding-right: 25px;
		color: #fff !important;
		font-size: 17px !important;
		padding-bottom: 40px;
	}

	.jcf-white-tit {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 36px;
		color: #fff;
		text-align: left;
		line-height: 45px;
		margin-top: 25px;
	}

	.jcf-black-txtb {
		padding-left: 25px;
		padding-bottom: 40px;
		font-size: 17px !important;
	}

	.jcf-white-titb {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 36px;
		color: #000;
		text-align: left;
		line-height: 45px;
		margin-top: 25px;
		padding-left: 75px;
	}
}

/* MOBILE */
@media screen and (max-width: 767px) {
	.gelone-imgcir img {
		width: 100% !important;
		height: auto;
	}
	
	.funcpr-img p {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 22px;
		color: rgba(152, 151, 151, 1.0);
	}
	
	.jcf-black-txt {
		padding-right: 0;
		color: #fff !important;
		padding-bottom: 40px;
		font-size: 16px !important;
	}

	.jcf-white-tit {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 36px;
		color: #fff;
		text-align: left;
		line-height: 45px;
		margin-top: 30px;
	}

	.jcf-black-txtb {
		padding-left: 0;
		padding-bottom: 40px;
		font-size: 16px !important;
	}

	.jcf-white-titb {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 36px;
		color: #000;
		text-align: left;
		line-height: 45px;
		margin-top: 30px;
		padding-left: 0;
	}
}

/* TABLET */
@media screen and (min-width: 768px) and (max-width: 991px) {	
	.jcf-black-txt {
		padding-right: 0;
		color: #fff !important;
		padding-bottom: 40px;
		font-size: 16px !important;
	}

	.jcf-white-tit {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 40px;
		color: #fff;
		text-align: left;
		line-height: 45px;
		margin-top: 50px;
	}

	.jcf-black-txtb {
		padding-left: 0;
		padding-bottom: 40px;
		font-size: 16px !important;
	}

	.jcf-white-titb {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 40px;
		color: #000;
		text-align: left;
		line-height: 45px;
		margin-top: 50px;
		padding-left: 0;
	}
}

/* MOBILE mod 639 not 767 */
@media screen and (max-width: 639px) {  
	.othtmpl-body {
		font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
		font-size: 20px;
		color: rgba(152, 151, 151, 1.0);
		text-align: left;
		line-height: 30px;
	}

	.othtmpl-txt {
		overflow: hidden;
		padding: 20px 20px 50px 20px !important;
		height: auto;
	}
	
	.othtmpl-tit {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 34px;
		color: rgba(238, 28, 47, 1.0);
		text-align: center !important;
	}
	
	.othtmpl-btop {
		margin-top: 60px;
		margin-bottom: 30px;
		width: 100%;
		height: auto;
	}
	
	.othtmpl-img img {
		height: auto;
		width: 135%;
	}
	
	.othtmpl-img {
		overflow: hidden !important;
		text-align: center;
		height: auto;
	}
	
	.othtmpl-logo {
		margin-top: 40px;
	}
	
	.othtmpl-mtop {
		margin-top: 45px;
	}
}

/* TABLET mod 640 not 768 */
@media screen and (min-width: 640px) and (max-width: 991px) {
	.othtmpl-body {
		font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
		font-size: 26px;
		color: rgba(152, 151, 151, 1.0);
		text-align: left;
		line-height: 36px;
	}

	.othtmpl-txt {
		overflow: hidden;
		padding: 50px !important;
		height: 650px;
	}
	
	.othtmpl-tit {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 38px;
		color: rgba(238, 28, 47, 1.0);
		margin-top: 50px;
		text-align: center !important;
	}
	
	.othtmpl-btop {
		margin-top: 60px;
		margin-bottom: 30px;
		width: 100%;
		height: auto;
	}
	
	.othtmpl-img img {
		height: auto;
		width: 100%;
	}
	
	.othtmpl-img {
		overflow: hidden !important;
		text-align: center;
		height: auto;
	}
	
	.othtmpl-logo {
		margin-top: 40px;
	}
	
	.othtmpl-mtop {
		margin-top: 0;
	}
	
	.othtmpl-justify {
		text-align: justify !important;
		padding-bottom: 70px !important;
	}
}

/* DESKTOP MEDIUM mod 1099 not 1199 */
@media screen and (min-width: 992px) and (max-width: 1099px) {
	.othtmpl-body {
		font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
		font-size: 20px;
		color: rgba(152, 151, 151, 1.0);
		text-align: left;
		line-height: 30px;
	}

	.othtmpl-txt {
		overflow: hidden;
		padding: 35px 45px 20px 45px !important;
		height: 600px;
	}
	
	.othtmpl-tit {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 34px;
		color: rgba(238, 28, 47, 1.0);
	}
	
	.othtmpl-btop {
		margin-top: -20px;
		margin-bottom: 40px;
		width: 100%;
		height: auto;
	}
	
	.othtmpl-img img {
		height: 600px;
		width: auto;
	}
	
	.othtmpl-img {
		overflow: hidden !important;
		text-align: center;
		height: 600px;
	}
	
	.othtmpl-logo {
		margin-top: 40px;
	}
	
	.othtmpl-mtop {
		margin-top: 100px;
	}
}

/* DESTOP LARGE mod 1100 not 1200 */
@media screen and (min-width: 1100px) {
	.othtmpl-body {
		font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
		font-size: 22px;
		color: rgba(152, 151, 151, 1.0);
		text-align: left;
		line-height: 32px;
	}

	.othtmpl-txt {
		overflow: hidden;
		padding: 50px 60px 30px 60px !important;
		height: 600px;
	}
	
	.othtmpl-tit {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 35px;
		color: rgba(238, 28, 47, 1.0);
	}
	
	.othtmpl-btop {
		margin-top: 0px;
		margin-bottom: 40px;
		width: 100%;
		height: auto;
	}
	
	.othtmpl-img img {
		height: auto;
		width: 100%;
	}
	
	.othtmpl-img {
		overflow: hidden !important;
		text-align: center;
		height: 600px;
	}
	
	.othtmpl-logo {
		margin-top: 40px;
	}
	
	.othtmpl-mtop {
		margin-top: 100px;
	}
}

/* CUSTOM RESPONSIVE RULES */

@media screen and (min-width: 1200px) {
	.othtmpl-btop {
		margin-top: -20px !important;
	}
}